﻿

@charset "utf-8";
html, body, div, p, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td {margin: 0; padding: 0; }
img { border: 0 none; vertical-align: top; }
ul,li,dl,dd,dt { list-style-type: none; }
i,em,cite { font-style: normal; }
body {  -webkit-text-size-adjust:none;  font-family:"Microsoft YaHei";}
a{ text-decoration: none; }
.clear,.cle {clear:both;}
a,area { blr:expression(this.onFocus=this.blur()) }   
a:focus { outline: none; }    



.t_name{display:none;float: left; width: 800px; height: 36px; line-height: 36px; font-size: 12px; color: #666666;}


.t_tel{float: right; margin-top: 16px; height: 50px; overflow: hidden;}
.t_tel_ts{position: relative; display: block; float: left; width: 77px; height: 30px; overflow: hidden; background: #fa7401 url(https://1.rc.xiniu.com/rc/Heads/23439/images/top_tell.png?d=20160815173941116) 4px center no-repeat; text-align: left; line-height: 30px; text-indent: 22px; font-size: 12px; color: #fff; -webkit-border-radius:4px;
-moz-border-radius:4px;
-ms-border-radius:4px;
-o-border-radius:4px;
border-radius:4px;
-webkit-animation: downOrUp 2s infinite;
-o-animation: downOrUp 2s infinite;
animation: downOrUp 2s infinite;
}
@keyframes downOrUp{
	0%{transform: translate(0,0);-webkit-transform: translate(0,0);}
	50%{transform: translate(0,20px);-webkit-transform: translate(0,20px);}
	100%{transform: translate(0,0);-webkit-transform: translate(0,0);}
}
@-webkit-keyframes downOrUp{
	0%{transform: translate(0,0);-webkit-transform: translate(0,0);}
	50%{transform: translate(0,20px);-webkit-transform: translate(0,20px);}
	100%{transform: translate(0,0);-webkit-transform: translate(0,0);}
}
.t_tel_nb_box{float: left; margin-left: 16px;}
.t_tel_nb{display: block; position: relative; top: -4px; height: 28px; line-height: 28px; font-size: 24px; color: #28a8e8; font-weight: bold;}


.t_logo{float: left; margin-top: 5px; width: 325px;}
.t_logo img{ width:267px; height:54px; border:0px;}
#ea_l{position:relative;top:19px;left:3px;width:267px;height:54px;}


.xn_h_26_wrap{width:100%;height:48px; overflow: hidden; background: #28a8e8; clear: both;}
.xn_h_26_inner{width: 1170px; height: 48px; overflow: hidden; margin: 0 auto;}
.xn_h_26_cul>li{width:auto;height:48px; overflow: hidden; padding: 0 40px; float:left;}
.xn_h_26_cname{display: block;}
.xn_h_26_cname a,.xn_h_26_cul>li a{display: block; height: 100%; width: 100%; line-height: 48px; font-size: 16px; color: #fff;}
.xn_h_26_cul>li:hover{background: #0070c0;}
.xn_h_26_c1ul{display: none;}


#ea_n{ width:1170px; margin:83px auto 0; overflow: hidden;}
.xn_n_14_wrap{position: relative; max-width: 828px; height: 34px; overflow: hidden; line-height: 20px; float: right; z-index: 999;}
.xn_n_14_wrap_main{float: right; overflow: hidden;}
.xn_n_14_wrap_menu1 {float:left; margin-right: 28px;}
.xn_n_14_wrap_menu1 a{font-size: 16px; color: #666666;}
.xn_n_14_wrap_menu1_2 {float:left; margin-right: 28px;}
.xn_n_14_wrap_menu1_2 a{font-size: 16px; color: #28a8e8;}
.xn_n_14_wrap_menu1_cur {float:left; margin-right: 28px;}
.xn_n_14_wrap_menu1_cur a{font-size: 16px; color: #28a8e8;}
.xn_n_14_wrap_main ul li ul{display: none !important;}


.top{width: 100%; min-width:1170px; height: 154px; z-index:99; position:relative; overflow: hidden;}
.t_t{position:relative; z-index:100; width:100%; margin:0 auto; height:0;}
.t_t_wrap{width: 1170px; height: 106px; overflow: hidden; margin: 0 auto;}


.xn_ba_js_1_element img{height:520px;width: 100%;}


.xn_ba_js_1_banner img{height:520px;width: 100%;}



.xn_ba_js_1_banner{width:100%;height:520px;overflow:hidden;position:relative;min-width:1200px;}
.xn_ba_js_1_bigImg img {width:1920px;height:520px;border:0}
.xn_ba_js_1_element{position: absolute;}

.xn_ba_js_1_btn{min-width:100px !important;}
.xn_ba_js_1_btn{top:465px;cursor:pointer;position:relative;padding:0;margin:0 auto;}
.xn_ba_js_1_btn li{float:left;list-style:none;margin:0;width:15px;height:15px;margin-left:0px;padding:0 5px;}
.xn_ba_js_1_element_btn{background:url(https://1.rc.xiniu.com/rc/Banners/24081/images/xn_ba_js_1_rowBtn.png?d=20161221100158301) center no-repeat;}
.xn_ba_js_1_element_btn:hover,.xn_ba_js_1_element_btn_on{background:url(https://1.rc.xiniu.com/rc/Banners/24081/images/xn_ba_js_1_rowBtn_on.png?d=20161221100158301) center no-repeat;}




.index_body #ea_c{width:100%; background:url(https://1.rc.xiniu.com/rc/Contents/8622/images/incsp1_index_cbg.png?d=20160708151534084) top center no-repeat;padding-top: 34px;margin-top: -34px;position: relative;z-index: 1;}
.index_cnt{width:100%; background:#fff;}
.index_cnt_m{width:1200px; position:relative; margin:0 auto; overflow: hidden;}
.index_pro_youshi{width: 1000px;margin: 0 auto;position: relative;overflow: hidden;height: 164px;}
.index_c_youbia01{width: 1000px;height: 40px;line-height: 40px;color: #22a5ed;font-size: 25px;overflow: hidden;margin-top: 37px;text-align: center;background:url(https://1.rc.xiniu.com/rc/Contents/8622/images/youbia01.png?d=20160708151534084) bottom center no-repeat;padding-bottom: 28px;white-space: nowrap;}
.index_c_youbia02{width: 1000px;height: 20px;line-height: 20px;text-align: center;color: #22a5ed;font-size: 14px;margin-top: 23px;overflow: hidden;}
.index_c_youbia03{width: 1000px;height: 16px;line-height: 16px;overflow: hidden;font-size: 12px;color: #5db6f2;text-align: center;}
.indx_about_bolang{width: 100%;height: 1050px;padding-top: 72px;overflow: hidden;background:url(https://1.rc.xiniu.com/rc/Contents/8622/images/about_bolang.png?d=20160708151534084) top center #28a8e8 no-repeat;position: absolute;top: 904px;left: 0px;}
.index_about_youshi{width: 1000px;height: 128px;position: relative;margin-top: 150px;margin-left:120px;margin-bottom: 54px;overflow: hidden;}
.index_c_yidong01{width: 1000px;height: 40px;line-height: 40px;color: #fff;font-size: 25px;overflow: hidden;text-align: center;background:url(https://1.rc.xiniu.com/rc/Contents/8622/images/yidong01.png?d=20160708151534084) bottom center no-repeat;padding-bottom: 28px;white-space: nowrap;}
.index_c_yidong02{width: 1000px;height: 20px;line-height: 20px;text-align: center;color: #fff;font-size: 14px;margin-top: 23px;overflow: hidden;}
.index_c_yidong03{width: 1000px;height: 16px;line-height: 16px;overflow: hidden;font-size: 12px;color: #fff;text-align: center;}


.home_feadback {width: 400px;display: none;}


.xn_c_3_wrap{height: 28px;float: left;margin-top: -8px;margin-left: 14px;}
.xn_c_3_wrap img{height:350px;}


.index_cnt_m_about{width:484px;float: right;overflow: hidden;}
.index_about_f{position:relative; width:100%; }
.index_cnt_m_about_t{width:384px; height:35px;}
.i_about_t1{ float:left;display: none;}
.i_about_t2{ float:left; margin:0 5px;display: none; }
.i_about_t3{color:#fff;display: block;width: 380px;height: 22px;line-height: 22px;padding-left: 4px;padding-bottom: 12px;border-bottom: 1px dashed #96d4f4;white-space: nowrap;overflow: hidden;font-size: 18px;}
.index_cnt_m_about_cnt{width:100%;margin-top: 23px; }
.i_about_img{width:300px; height:100px; padding-bottom:10px;display: none;}
.i_about_cnt{text-indent: 24px; height:210px; display:block; word-break: break-all; overflow:hidden; font-size:12px; color:#fff; line-height:30px;font-family:"Microsoft YaHei";width: 384px;}
.index_cnt_m_about_more{margin-left:3px;margin-top:35px;}
.index_cnt_m_about_more a{ width:89px; height:26px; display: block;background:url(https://1.rc.xiniu.com/rc/Contents/8622/images/about_more.jpg?d=20160708151534084) no-repeat;}
.index_cnt_m_about_more a:hover{width:89px; height:26px; display: block;background:url(https://1.rc.xiniu.com/rc/Contents/8622/images/about_more.jpg?d=20160708151534084) no-repeat;}


.index_news{width:620px;height:385px;clear: both;float: left;margin-top: 83px;overflow: hidden;margin-bottom: 44px;}
.index_news_m{ position:relative; width:100%; height:100%;}
.index_news_t{ width:620px; height:28px;border-bottom: 1px solid #a6dbf6;}
.i_news_t1{ float:left;display: none;}
.i_news_t2{ float:left; margin:0 5px;display: none; }
.i_news_t3{display: block;padding-left: 7px;width: 552px;height: 21px;line-height: 21px;overflow: hidden;font-size: 18px;color: #fff;}
.i_hnews{width:100%;margin-top: 22px;}
.i_hnews_tt{width:100%; height:174px;overflow: hidden;}
.i_hnews_m{width:620px; position:relative;}
.i_hnews_img{position:absolute; left:8px; top:0;}
.i_hnews_img img{width:249px; height:174px;}
.i_hnews_title{ position:absolute; left:290px; top:10px; width:330px; height:22px; }
.i_hnews_title a{display: block; color:#fff; text-decoration:none; white-space: nowrap; font-size:16px;  text-overflow:ellipsis;  -o-text-overflow:ellipsis;  overflow:hidden; -moz-binding:url('ellipsis.xml#ellipsis'); }
.i_hnews_title a:hover{color:#fff;text-decoration: underline;}
.i_hnews_cnt{position:absolute; left:286px; top:51px; width:334px; height:90px; font-size:12px; line-height:30px; color:#fff;font-family:"Microsoft YaHei";text-overflow:ellipsis;  -o-text-overflow:ellipsis;  overflow:hidden; -moz-binding:url('ellipsis.xml#ellipsis');} 
.i_hnews_date{position:absolute; top:18px; left:110px; font-size:12px; color:#CCC;display: none;}
.i_hnews_date1,.i_hnews_date2,.i_hnews_date2,.i_hnews_date3,.i_hnews_date4,.i_hnews_date5{ float:left;}
.i_hnews_tj{width:603px; height: auto; margin-top:20px; position:relative;margin-left: 17px;}
.i_tnews_m{width:603px; height:28px; position:relative;overflow: hidden;}
.i_tnews_img{position:absolute; left:0; top:0;display: none;}
.i_tnews_img img{width:20px; height:16px;}
.i_tnews_title{ position:absolute; left:0px; top:0; width:520px; height:28px;  }
.i_tnews_title a{display: block; width:504px; height:28px;line-height: 28px;padding-left: 16px;font-family:"Microsoft YaHei"; color:#fff; text-decoration:none;font-size:14px; white-space: nowrap;  text-overflow:ellipsis;  -o-text-overflow:ellipsis;  overflow:hidden; -moz-binding:url('ellipsis.xml#ellipsis');background:url(https://1.rc.xiniu.com/rc/Contents/8622/images/tnews_title.png?d=20160708151534084) left center no-repeat; }
.i_tnews_title a:hover{color:#fff;text-decoration: underline;}
.i_tnews_cnt{position:absolute; left:30px; top:25px; width:275px; height:60px;overflow:hidden; font-size:12px; line-height:20px; color:#666;display: none;} 
.i_tnews_date{position:absolute; top:0; right:0; font-size:12px; color: #fff;font-family:"Microsoft YaHei";height: 28px;line-height: 28px;}
.i_tnews_date1,.i_tnews_date2,.i_tnews_date2,.i_tnews_date3,.i_tnews_date4,.i_tnews_date5{ float:left;}
.i_tnews_date:before{content:"【"; float: left;line-height: 28px;}
.i_tnews_date:after{content:"】";float: right;line-height: 28px;}
.i_news_more{position:absolute; right:0; top:0px;}
.i_news_more a{background:url(https://1.rc.xiniu.com/rc/Contents/8622/images/index_more.png?d=20160708151534084) no-repeat; width:60px; height:25px; display: block;}
.i_news_more a:hover{background:url(https://1.rc.xiniu.com/rc/Contents/8622/images/index_more.png?d=20160708151534084) no-repeat; width:60px; height:25px;}


.i_pro{position:relative;width:1200px;height: auto;margin-top: 20px;} 
.i_pro_f{width:1200px; height:100%; position:relative;}
.i_pro_m{width:1200px; height:auto; overflow:hidden;}
.i_pro_main{width:300px;margin-top:50px; height:auto;float:left;margin-left:80px;}
.i_pro_t{  background:url(https://1.rc.xiniu.com/rc/Contents/8622/images/icpsp1_index_probg.png?d=20160708151534084) no-repeat; width:593px; height:27px; padding-left:20px; color:#000; text-align:left;display: none;}
.i_pro_t1{ float:left;}
.i_pro_t2{ float:left; margin:0 5px; }
.i_pro_t3{ float:left;}
.i_pro_img{width: 400px;height: 200px;margin: 0 auto;background: #fff;}
.i_pro_img img{width:300px; height:180px;}
.i_pro_main_name{display: none; position:absolute; left:180px; top:0; width:300px; height:20px; line-height:20px; font-size:12px; white-space: nowrap; text-overflow:ellipsis;  -o-text-overflow:ellipsis;  overflow:hidden; -moz-binding:url('ellipsis.xml#ellipsis'); }
.i_pro_main_name1{ color: #000; font-weight:bold;display: none;}
.i_pro_main_name2 a{color: #C00; text-decoration:none; font-weight:bold;}
.i_pro_main_name2 a :hover{color: #C00; text-decoration: underline;}
.i_pro_main_cnt{width: 1200px;margin-top: 32px;margin-left:-25px;}
.i_pro_main_cnt1{ color: #000; font-weight:bold !important;display: none;}
.i_pro_main_cnt2{margin:-50px 0 0 25px;width:300px; text-align:center;line-height:27px; height:30px; display:block; overflow:hidden; color: #fff;background:#00aeed;font-size: 15px;font-family:"Microsoft YaHei";}
.i_pro_main_more{position:absolute; right:0; top:0; font-size:10px;display: none; }
.i_pro_main_more a{ color:#C00; text-decoration:none;}
.i_pro_main_more a:hover{ color:#C00; text-decoration: underline;}
.i_pro_more{position:absolute; right:0; top:10px;display: none;}
.i_pro_more a{background:url(https://1.rc.xiniu.com/rc/Contents/8622/images/icpsp1_index_commore1.png?d=20160708151534084) no-repeat; width:44px; height:11px; display: block;}
.i_pro_more a:hover{background:url(https://1.rc.xiniu.com/rc/Contents/8622/images/icpsp1_index_commore2.png?d=20160708151534084) no-repeat; width:44px; height:11px;}


.xn_c_index_22_wrap{width:332px;height: 372px;float: right;margin-top: 83px;background:url(https://1.rc.xiniu.com/rc/Contents/8622/images/index_22_wrap.png?d=20160708151534084) left top no-repeat;margin-bottom: 56px;}
.xn_c_index_22_box{width: 276px;margin-left: 45px;}
.xn_c_index_22_faqT{width:276px; height:28px;border-bottom: 1px solid #a6dbf6;}
.xn_c_index_22_cName{display: block;width: 210px;height: 21px;line-height: 21px;overflow: hidden;margin-left: 6px;color: #fff;font-size: 18px;float: left;}
.xn_c_index_22_line,.xn_c_index_22_eName{display: none;}
.xn_c_index_22_topmore{float:right;display: block;}
.xn_c_index_22_topmore a{display: block;width: 60px;height: 25px;line-height: 25px;text-indent: 200px;overflow: hidden;background:url(https://1.rc.xiniu.com/rc/Contents/8622/images/index_more.png?d=20160708151534084) no-repeat;}
.xn_c_index_22_NRbox{width:265px;margin: 10px auto 0px auto;height: auto;}
.xn_c_index_22_img{width: 265px;height: 186px;display: none;}
.xn_c_index_22_img img{ width:265px; height:186px;}
.xn_c_index_22_title{width: 260px;height: 24px;line-height: 24px;margin-left: 4px;}
.xn_c_index_22_title a{display: block;width: 260px;height: 24px;line-height: 24px;font-size: 16px;color: #fff;white-space: nowrap; text-overflow:ellipsis;  -o-text-overflow:ellipsis;  overflow:hidden; -moz-binding:url('ellipsis.xml#ellipsis');}
.xn_c_index_22_title a:hover{text-decoration: underline;}
.xn_c_index_22_time{font-size:12px;display: none;}
.xn_c_index_22_Intr{font-size:12px;text-indent: 24px;margin-top: 13px;font-family:"Microsoft YaHei";width: 265px;line-height: 24px;height: 120px;color: #fff; text-overflow:ellipsis;  -o-text-overflow:ellipsis;  overflow:hidden; -moz-binding:url('ellipsis.xml#ellipsis');}
.xn_c_index_22_more{font-size:12px;display: none;}
.index_faq{width: 1000px;position: relative;margin: 0 auto;clear: both;}
.faq_tu{display:none;width: 265px;height: 110px;background:url(https://1.rc.xiniu.com/rc/Contents/8622/images/faq_tu.png?d=20160708151534084) no-repeat;position: absolute;right: -80px;top: 134px;}




.foot{width:100%; position:relative; text-align:center; font-size:12px; height:241px;color:#666666;padding-top: 74px;background:url(https://1.rc.xiniu.com/rc/Bottoms/20704/images/foot_c_bg.png?d=20160708151534177) top center #27a8e8 no-repeat;}
.foot_c{position:relative; width:1000px; margin:auto;}
.index_body .foot{width:100%;z-index: 2; position:relative; text-align:center; font-size:12px; height:207px;color:#666666;padding-top: 81px;background:url(https://1.rc.xiniu.com/rc/Bottoms/20704/images/index_foot_bg.png?d=20160708151534177) top center #fff no-repeat; }
.index_foot_gm{width: 375px;height: 22px;line-height: 22px;font-size: 15px;color: #fff;position: absolute;top: 67px;left: 25px;overflow: hidden;z-index: 1;text-align: left;}
.index_body .index_foot_gm{width: 375px;height: 22px;line-height: 22px;font-size: 15px;color: #0199e4;position: absolute;top: 33px;left: 25px;overflow: hidden;z-index: 1;text-align: left;}


.foot_fenxiang{position:absolute; top:194px; left:28px; }


.foot_nav{position:absolute; width:582px; top:56px;right:-16px; text-align:center;font-size: 12px;}
.foot_nav_ul{ float:left; margin:0px; padding:0px;}
.foot_nav ul li{width:116px; float:left;}
.foot_nav ul li a{line-height:22px; font-weight:bold;display: block;width: 116px;letter-spacing: 2px;height: 22px;overflow: hidden;font-family:"Microsoft YaHei";color: #fff;}
.index_body .foot_nav ul li a{line-height:22px; font-weight:bold;display: block;width: 116px;letter-spacing: 2px;height: 22px;overflow: hidden;font-family:"Microsoft YaHei";color: #0199e4;}
.foot_nav ul li a:hover{text-decoration: underline;}
.foot_nav ul li ul{margin-top: 12px;height: 96px;width: 116px;overflow: hidden;}
.foot_nav ul li ul li a{display: block;width: 116px;height: 24px;letter-spacing: 0px;color: #fff;font-family: "微软雅黑"; line-height:24px; font-weight: normal !important;}
.index_body .foot_nav ul li ul li a{display: block;width: 116px;height: 24px;letter-spacing: 0px;color: #0199e4;font-family: "微软雅黑"; line-height:24px; font-weight: normal !important;}
#foot_type1Li_n4,#foot_type1Li_n19,#foot_type1Li_n25,#foot_type1Li_n8,#foot_type1Li_n14,#foot_type1Li_n15,#foot_type1Li_n26,#foot_type1Li_n27{display: none;}


.foot_copy{position:absolute; width:710px;top:209px; left:340px;height: 20px;overflow: hidden;font-family:"Microsoft YaHei";font-size: 12px;text-align: left;line-height: 20px; }
.foot_copy_name,.foot_copy_ba{display: inline-block;*display: inline;}
.foot_copy_name{line-height: 20px;margin-right: 8px;color: #fff;}
.foot_copy_ba a{color: #fff;}
.index_body .foot_copy_name{line-height: 20px;margin-right: 8px;color: #0199e4;}
.index_body .foot_copy_ba a{color: #0199e4;}


.index_body .foot_tel{position:absolute; width:397px;top:22px; left:20px; color:#999;height: 126px;background:url(https://1.rc.xiniu.com/rc/Bottoms/20704/images/foot_tel.png?d=20160708151534177) right no-repeat;text-align: left;overflow: hidden;}
.foot_tel{position:absolute; width:397px;top:56px; left:20px; color:#999;height: 126px;background:url(https://1.rc.xiniu.com/rc/Bottoms/20704/images/foot_c_tel.png?d=20160708151534177) right no-repeat;text-align: left;overflow: hidden;}
.foot_tel_f{ position:relative; width:100%; height:100%;}
.index_body .foot_add{width: 350px;height: 23px;line-height: 23px;overflow: hidden;background:url(https://1.rc.xiniu.com/rc/Bottoms/20704/images/foot_add.png?d=20160708151534177) left top no-repeat;margin-top:48px;padding-left: 30px;color: #0199e4;font-size: 12px;text-align: left;}
.foot_add{width: 350px;height: 23px;line-height: 23px;overflow: hidden;background:url(https://1.rc.xiniu.com/rc/Bottoms/20704/images/foot_c_add.png?d=20160708151534177) left top no-repeat;margin-top:48px;padding-left: 30px;color: #fff;font-size: 12px;text-align: left;}
.foot_zip{display: none;}
.foot_phone,.foot_fax{display: inline-block;*display: inline;}
.index_body .foot_phone{padding-left: 30px;margin-left: 1px;padding-top: 2px;padding-bottom: 1px; line-height: 20px;margin-top: 14px;background:url(https://1.rc.xiniu.com/rc/Bottoms/20704/images/foot_phone.png?d=20160708151534177) left center no-repeat;margin-right: 5px;font-size: 12px;color: #0199e4;}
.foot_phone{padding-left: 30px;margin-left: 1px;padding-top: 2px;padding-bottom: 1px;line-height: 20px;margin-top: 14px;background:url(https://1.rc.xiniu.com/rc/Bottoms/20704/images/foot_c_phone.png?d=20160708151534177) left center no-repeat;margin-right: 5px;font-size: 12px;color: #fff;}
.index_body .foot_fax{line-height: 20px;font-size: 12px;color: #0199e4;}
.foot_fax{line-height: 20px;font-size: 12px;color: #fff;}


.xn_f_1_warp {}


.xn_f_2_warp {position: absolute;top: 214px;left: 270px;}


.yqlj_index{position: relative;top:247px;}
.wenzhi{float:left;margin:5px;color:#0199E4;}
.xn_f_21_wrap{width:930px;height:80px;margin:0px auto;float:left;}
.xn_f_21_xhbox{float:left;height:20px;margin:5px;overflow:hidden;text-align:center;}
.xn_f_21_xhbox a{color:#0199e4;}










